.projects {
  position: relative;
  display: flex;
  flex-direction: column;

  &__list {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 50px 0;
    margin: 2rem 0;

    &:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 0;
      height: 100%;
      margin-left: calc(-50vw + 50%);
      background-color: #f9fbfe;
    }

    &.scrolled {
      &:before {
        width: 100vw;
        transition: 0.7s all;
      }
    }
  }

  &__picto {
    position: absolute;
    top: 0;
    right: 0;
    width: 5rem;
    height: 5rem;
    transform: translate(-130px, 170px);

    @include media-breakpoint-down(sm) {
      width: 3rem;
      height: 3rem;
    }

    &.animate {
      transform: translate(0, 0);
      transition: 1s all;
    }
  }
}
